Information on source package novnc

Available versions

ReleaseVersion
stretch1:0.4+dfsg+1+20131010+gitf68af8af3d-6
stretch (security)1:0.4+dfsg+1+20131010+gitf68af8af3d-6+deb9u1
buster1:1.0.0-1
bullseye1:1.0.0-3
bookworm1:1.0.0-5
sid1:1.0.0-5

Resolved issues

BugDescription
CVE-2017-18635An XSS vulnerability was discovered in noVNC before 0.6.2 in which the ...
CVE-2013-7436noVNC before 0.5 does not set the secure flag for a cookie in an https ...

Security announcements

DSA / DLADescription
DLA-2854-1novnc - security update
DLA-1946-1novnc - security update

Search for package or bug name: Reporting problems